## cpipe 3.0.1

=== debian/changelog ===
cpipe (3.0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format (Closes: #1007654).

 -- Bastian Germann <bage@debian.org>  Wed, 23 Nov 2022 22:46:28 +0100

cpipe (3.0.1-2) unstable; urgency=low

  * Full migration to dh (closes: #931152)
  * Fix linker command line to work with gold (closes: #611333)
  * Added more details to description (closes: #493598)
  * Optional printing of a prefix word (closes: #407559)

 -- Eduard Bloch <blade@debian.org>  Tue, 09 Jul 2019 23:31:24 +0200

cpipe (3.0.1-1) unstable; urgency=low

  * New upstream release
  * Overall package update (policy, makefile fixes)
  * Dropped the clig Build-Dependency, stopped updating the parser source 
  * simple format string warning fix for amd64

 -- Eduard Bloch <blade@debian.org>  Sun, 05 Aug 2007 18:59:40 +0200

cpipe (3.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build failure with make 3.81+.  Thanks to Matt Kraai for the patch.
    Closes: #355075.

 -- Matej Vela <vela@debian.org>  Fri, 10 Mar 2006 14:32:38 +0100

cpipe (3.0.0-2) unstable; urgency=low

  * Added missing -lm to the linker call, closes: #172038

 -- Eduard Bloch <blade@debian.org>  Sat,  7 Dec 2002 01:51:58 +0100

cpipe (3.0.0-1) unstable; urgency=low

  * New upstream release

 -- Eduard Bloch <blade@debian.org>  Tue,  3 Dec 2002 22:22:01 +0100

cpipe (2.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Eduard Bloch <blade@debian.org>  Sun,  7 Jul 2002 22:19:22 +0200
