=== debian/control ===
Source: cpipe
Section: utils
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.3.0

Package: cpipe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: data pipe forwarding utility for performance monitoring
 Cpipe copies its standard input to its standard output while measuring the
 time it takes to read an input buffer and write an output buffer. Statistics
 of average throughput and the total amount of bytes copied are printed to the
 standard error output.
 .
 Cpipe can also be used as alternative to the buffer utility for simple
 usecases.
