=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

#LDFLAGS += --as-needed
#CFLAGS += -Wl,--as-needed

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install BINDIR=$(CURDIR)/debian/cpipe/usr/bin MANDIR=$(CURDIR)/debian/cpipe/usr/share/man/man1
